Bug 866058 - poedit-1.5.4-1 has a file conflict with virtaal-0.7.1-2
poedit-1.5.4-1 has a file conflict with virtaal-0.7.1-2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: poedit (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 10:27 EDT by Bruno Wolff III
Modified: 2012-11-25 18:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-25 18:54:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-10-13 10:27:32 EDT
Description of problem:
file /usr/share/icons/hicolor/16x16/mimetypes/text-x-gettext-translation.png from install of poedit-1.5.4-1.fc18.x86_64 conflicts with file from package virtaal-0.7.1-2.fc18.noarch
  file /usr/share/icons/hicolor/24x24/mimetypes/text-x-gettext-translation.png from install of poedit-1.5.4-1.fc18.x86_64 conflicts with file from package virtaal-0.7.1-2.fc18.noarch
  file /usr/share/icons/hicolor/32x32/mimetypes/text-x-gettext-translation.png from install of poedit-1.5.4-1.fc18.x86_64 conflicts with file from package virtaal-0.7.1-2.fc18.noarch
  file /usr/share/icons/hicolor/scalable/mimetypes/text-x-gettext-translation.svg from install of poedit-1.5.4-1.fc18.x86_64 conflicts with file from package virtaal-0.7.1-2.fc18.noarch


Steps to Reproduce:
1. Use yum to install the two packages
Comment 1 Christoph Wickert 2012-10-15 18:35:14 EDT
Frankly speaking I am not quite sure how to resolve this. I mean: Which package is the right one to provide the icon?

Until we resolve his, I will remove the offending file from this package.
Comment 2 Fedora Update System 2012-10-15 18:37:30 EDT
poedit-1.5.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-15998/poedit-1.5.4-2.fc18
Comment 3 Dwayne Bailey 2012-10-16 05:55:28 EDT
(In reply to comment #1)
> Frankly speaking I am not quite sure how to resolve this. I mean: Which
> package is the right one to provide the icon?

Probably GNOME or similar

> 
> Until we resolve his, I will remove the offending file from this package.

Thanks.
Comment 4 Bruno Wolff III 2012-10-17 13:39:55 EDT
I am still seeing the same file conflicts with 1.5.4-2 in both F18 and rawhide.
Comment 5 Fedora Update System 2012-11-08 01:10:56 EST
poedit-1.5.4-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.